mutation UpdateProjectScopeCategory($input: ProjectScopeCategoryUpdateInput!) {
	updateProjectScopeCategory(input: $input) {
		id
		name
		order
		scopeId
		projectTasks {
			id
			categoryId
			description
			checklistDescription
			estimatedMinutes
			order
		}
	}
}
